const state = {
  search: ''
}

const getters = {
  searchValue (state) {
    return state.search
  }
}

const actions = {
  setSearchValue ({ commit }, value) {
    commit('UPDATE_SEARCH_VALUE', value)
  }
}

const mutations = {
  UPDATE_SEARCH_VALUE (state, value) {
    state.search = value
  }
}

export default {
  namespaced: true,
  state,
  getters,
  actions,
  mutations
}
