import request from '@/api/request'

/**
 * 获取我合伙人
 * @param page
 * @param pageNum
 * @param value 搜索值，默认空字符串
 * @param type 获取那个列表的值，默认全部 0-全部 1-已签约 2-未签约
 */
export const getPartnerList = (page = 1, pageNum = 20, value = '', type = 0) => request({
  method: 'POST',
  url: '/home/applyOrder/orderList',
  data: {
    page,
    pageNum,
    value,
    type
  }
})
